# This file created by conda-build 3.8.0
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/vispy-0.5.3-python_2.7-on-linux_32, last modified Tue Apr  3 00:30:48 2018
# ------------------------------------------------

package:
    name: vispy
    version: 0.5.3
source:
    fn: vispy-0.5.3.tar.gz
    patches:
        - ctypes_fontconfig.diff
    sha256: f6c36408df851b91322c928aadb2c8aaf3b31150e11f723784cc81b6280fdcc0
    url: https://pypi.io/packages/source/v/vispy/vispy-0.5.3.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py27hf951d6b_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.1.18 py27_0
        - fontconfig 2.12.6 h49f89f6_0
        - freetype 2.8 hb4d7b56_1
        - icu 58.2 he175447_1
        - intel-openmp 2018.0.0 8
        - libedit 3.1 h9ac1fc1_0
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h9268252_3
        - libgfortran-ng 7.2.0 h9268252_3
        - libpng 1.6.34 hb9fc6fc_0
        - libstdcxx-ng 7.2.0 h9268252_3
        - libxml2 2.9.7 h26e45fe_0
        - mkl 2018.0.2 1
        - ncurses 6.0 h8a800b7_2
        - numpy 1.9.3 py27h430471b_3
        - openssl 1.0.2o h20670df_0
        - python 2.7.14 h1571d57_31
        - readline 7.0 h6b4b497_4
        - setuptools 39.0.1 py27_0
        - sqlite 3.22.0 h1bed415_0
        - tk 8.6.7 h9a736a7_3
        - xz 5.2.3 ha3e1f4e_2
        - zlib 1.2.11 h907e355_2
    run:
        - fontconfig >=2.12.6,<3.0a0
        - numpy >=1.9.3,<2.0a0
        - python >=2.7,<2.8.0a0
test:
    imports:
        - vispy
about:
    description: 'VisPy is a Python library for interactive scientific visualization
        that is

        designed to be fast, scalable, and easy to use.

        '
    dev_url: https://github.com/vispy/vispy
    doc_url: http://vispy.org/documentation.html
    home: http://vispy.org/
    license: BSD 3-Clause
    license_family: BSD
    license_file: LICENSE.txt
    summary: High performance interactive 2D/3D data visualization.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - davidh-ssec
        - kmuehlbauer
